package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Vat implements DynamicPathPart {
    YES("Ano"),
    NO("Ne");

    private final String vat;

    Vat(String vat) {
        this.vat = vat;
    }

    @Override
    public String getValue() {
        return vat;
    }
}
